﻿@charset "utf-8";

body {
    margin: 0;
    padding: 0;
    width: 100%;
    font-family: Arial, Verdana, Geneva, sans-serif;
    font-size: 12px;
    color: #444;
    line-height: 20px;
}

html {
    padding: 0;
    margin: 0;
}

i {
    float: right;
    font-size: 12px;
    margin-right:15px;
    font-style:normal;
    font-weight:normal;
}

p {
    margin: 10px 0px 0px 0px;
    padding: 0px;
}

td, tr {
    font-size: 12px;
    color: #444;
    font-style: normal;
    padding: 0px;
    margin: 0px;
}

img, img a {
    border: 0px;
    padding: 0px;
    margin: 0px;
    list-style: none;
}

form {
    margin: 0;
    padding: 0;
}

table {
    border-collapse: collapse;
}

h1, h2, h3, h4, h5, h6 {
    margin: 0px;
    padding: 0px;
}

div, dl, dd, dt {
    margin: 0px;
    padding: 0px;
}

ul, li {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

.m10 {
    margin-top: 10px;
    clear: both;
}

.FL {
    float: left;
}

.FR {
    float: right;
}

a:link {
    text-decoration: none;
    color: #444;
}

a:visited {
    text-decoration: none;
    color: #444;
}

a:hover {
    text-decoration: none;
    color: #ef6d2d;
}

a:active {
    text-decoration: none;
    color: #444;
}

.black {
    color: #333;
    font-weight: bold;
}

.red {
    color: #C00;
}

.blue2 {
    color: #166CB4;
}

a.red {
    color: #C00;
}

a:hover.red {
    color: #ef6d2d;
}

a.blue {
    color: #009;
    text-decoration: underline;
}

a:hover.blue {
    color: #009;
}

a.blue3 {
    color: #166CB4;
    text-decoration: none;
}

a:hover.blue3 {
    color: #ef6d2d;
}

.clear {
    clear: both;
}

#top {
    background: url(../images/index_02.gif) repeat-x;
    height: 23px;
    line-height: 23px;
    border-bottom: 1px solid #f8f8f8;
}

.top_wd {
    width: 1000px;
    margin: 0 auto;
}

.date {
    float: left;
}

.link {
    float: right;
}

#container {
    width: 1000px;
    margin: 0 auto;
}

    #container .logo {
        width: 1000px;
        height: 160px;
    }


.menu {
    background: url(../images/index_19.gif) no-repeat;
    height: 37px;
}

.nav {
    height: 35px;
    line-height: 35px;
}

    .nav ul li {
        float: left;
        background: url(../images/index_20.gif) no-repeat right;
        padding: 0 20px;
        font-size: 14px;
    }

        .nav ul li a, .nav ul li a:visited {
            color: #fff;
        }

            .nav ul li a:hover {
                color: #FF0;
            }

.text_gd {
    height: 30px;
    line-height: 30px;
    color: #e02921;
    padding-left: 20px;
}

    .text_gd span {
        float: left;
    }

.gd {
    width: 900px;
    float: left;
}

.content {
    width: 1000px;
    clear: both;
}

.left {
    float: left;
    width: 236px;
}

.tp_news, .xxfw {
    margin-top: 10px;
}

    .tp_news h3 {
        background: url(../images/index_21.gif) no-repeat;
        height: 30px;
        line-height: 30px;
        padding-left: 25px;
        font-size: 14px;
    }

    .xxfw h3 {
        background: url(../images/index_36.gif) no-repeat;
        height: 30px;
        line-height: 30px;
        padding-left: 25px;
        font-size: 14px;
    }

.news_bd {
    border: 1px solid #dadada;
    border-top: none;
    padding: 7px;
    height: 100%;
    overflow: hidden;
}

.news_bd2 {
    border: 1px solid #dadada;
    border-top: none;
    padding: 7px 7px 0 7px;
}

.news_bd3 {
    text-align: center;
    border: 1px solid #dadada;
    border-top: none;
    padding: 7px 7px 0 7px;
}

    .news_bd3 select {
        margin-bottom: 7px;
    }

.fw_list li {
    background: url(../images/index_39.gif) no-repeat 10px 10px;
    border: 1px solid #cdcdcb;
    padding-left: 30px;
    height: 28px;
    line-height: 28px;
    margin-bottom: 7px;
}

.right {
    float: right;
    width: 754px;
}

.news_left {
    float: left;
    width: 531px;
}

    .news_left h3 {
        background: url(../images/index_23.gif) no-repeat;
        height: 26px;
        line-height: 26px;
        margin-top: 10px;
        font-size: 14px;
    }

        .news_left h3 span {
            width: 92px;
            text-align: center;
            float: left;
        }

.news_list li {
    background: url(../images/index_31.gif) no-repeat 5px 7px;
    padding-left: 20px;
    border-bottom: 1px dotted #dcdcdc;
    text-align: right;
    clear: both;
    height: 24px;
    line-height: 24px;
}

    .news_list li a {
        float: left;
    }

.gg_right {
    float: right;
    width: 210px;
    margin-top: 10px;
    overflow: hidden;
    /*height: 510px;*/
}

.gg img {
    border: 1px solid #dcdcdc;
    /*margin-bottom: 10px;*/
}

.zk {
    width: 373px;
    margin-top: 10px;
}

    .zk h3 {
        background: url(../images/index_43.gif) no-repeat;
        height: 26px;
        line-height: 26px;
    }

        .zk h3 span {
            width: 92px;
            text-align: center;
            font-size: 14px;
            float: left;
        }

.newsbt li {
    background: url(../images/pic.png) no-repeat 5px 7px;
    padding-left: 30px;
    border-bottom: 1px dotted #dcdcdc;
    height: 24px;
    line-height: 24px;
}

.news_tit {
    background: url(../images/index_48.gif) no-repeat;
    height: 26px;
    line-height: 26px;
    margin-top: 10px;
    font-size: 14px;
}

    .news_tit span {
        width: 92px;
        text-align: center;
        float: left;
    }

.news_list2 li {
    background: url(../images/index_31.gif) no-repeat 5px 10px;
    padding-left: 20px;
    border-bottom: 1px dotted #dcdcdc;
    text-align: right;
    clear: both;
    height: 30px;
    line-height: 30px;
    font-size: 14px;
}

    .news_list2 li a {
        float: left;
    }

.right_cont {
    float: right;
    width: 714px;
    border: 1px solid #cdcdcb;
    padding: 20px;
    margin-top: 10px;
}

    .right_cont h2 {
        font-size: 16px;
        border-bottom: 1px solid #999;
        text-align: center;
        padding-bottom: 20px;
        color: #C00;
    }

    .right_cont .time {
        text-align: center;
        padding: 10px 0px;
        color: #999;
    }

    .right_cont .close {
        text-align: center;
        margin: 10px 0px;
    }

.news_bd dl {
    width: 100%;
    margin-top: 15px;
}

    .news_bd dl dt {
        float: left;
        width: 80%;
    }

        .news_bd dl dt p {
            line-height: 20px;
            margin: 0;
            padding: 0;
        }

    .news_bd dl dd {
        float: left;
        width: 20%;
        text-align: right;
        padding-top: 20px;
        color: #166CB4;
    }

.feedback {
    margin-top: 10px;
    height: 100%;
    overflow: hidden;
}

    .feedback h4 {
        font-size: 14px;
        color: #C00;
    }

.fdtable {
    border-bottom: 1px solid #CCC;
    border-right: 1px solid #CCC;
}

    .fdtable th {
        border-top: 1px solid #CCC;
        border-left: 1px solid #CCC;
        padding: 10px 5px;
    }

    .fdtable td {
        border-top: 1px solid #CCC;
        border-left: 1px solid #CCC;
        padding: 10px 5px;
    }

.fdinput {
    height: 18px;
    border: 1px solid #CCC;
}

DIV.quotes {
    PADDING-RIGHT: 3px;
    PADDING-LEFT: 3px;
    PADDING-BOTTOM: 3px;
    MARGIN: 15px 3px 3px;
    PADDING-TOP: 3px;
    TEXT-ALIGN: center;
}

    DIV.quotes A {
        BORDER-RIGHT: #ddd 1px solid;
        PADDING-RIGHT: 5px;
        BORDER-TOP: #ddd 1px solid;
        PADDING-LEFT: 5px;
        PADDING-BOTTOM: 2px;
        BORDER-LEFT: #ddd 1px solid;
        COLOR: #aaa;
        MARGIN-RIGHT: 2px;
        PADDING-TOP: 2px;
        BORDER-BOTTOM: #ddd 1px solid;
        TEXT-DECORATION: none;
    }

        DIV.quotes A:hover {
            BORDER-RIGHT: #a0a0a0 1px solid;
            PADDING-RIGHT: 5px;
            BORDER-TOP: #a0a0a0 1px solid;
            PADDING-LEFT: 5px;
            PADDING-BOTTOM: 2px;
            BORDER-LEFT: #a0a0a0 1px solid;
            MARGIN-RIGHT: 2px;
            PADDING-TOP: 2px;
            BORDER-BOTTOM: #a0a0a0 1px solid;
        }

        DIV.quotes A:active {
            BORDER-RIGHT: #a0a0a0 1px solid;
            PADDING-RIGHT: 5px;
            BORDER-TOP: #a0a0a0 1px solid;
            PADDING-LEFT: 5px;
            PADDING-BOTTOM: 2px;
            BORDER-LEFT: #a0a0a0 1px solid;
            MARGIN-RIGHT: 2px;
            PADDING-TOP: 2px;
            BORDER-BOTTOM: #a0a0a0 1px solid;
        }

    DIV.quotes SPAN.current {
        BORDER-RIGHT: #e0e0e0 1px solid;
        PADDING-RIGHT: 5px;
        BORDER-TOP: #e0e0e0 1px solid;
        PADDING-LEFT: 5px;
        FONT-WEIGHT: bold;
        PADDING-BOTTOM: 2px;
        BORDER-LEFT: #e0e0e0 1px solid;
        COLOR: #aaa;
        MARGIN-RIGHT: 2px;
        PADDING-TOP: 2px;
        BORDER-BOTTOM: #e0e0e0 1px solid;
        BACKGROUND-COLOR: #f0f0f0;
    }

    DIV.quotes SPAN.disabled {
        BORDER-RIGHT: #f3f3f3 1px solid;
        PADDING-RIGHT: 5px;
        BORDER-TOP: #f3f3f3 1px solid;
        PADDING-LEFT: 5px;
        PADDING-BOTTOM: 2px;
        BORDER-LEFT: #f3f3f3 1px solid;
        COLOR: #ccc;
        MARGIN-RIGHT: 2px;
        PADDING-TOP: 2px;
        BORDER-BOTTOM: #f3f3f3 1px solid;
    }

.adlink {
    margin: 0 auto;
    margin-top: 10px;
    width: 1000px;
}

    .adlink li {
        float: left;
        margin: 0 0 5px 10px;
    }

        .adlink li img {
            width: 155px;
height:50px;
        }

.b_ad {
    width: 753px;
    height: 91px;
    margin: 10px 0 0 0;
}

    .b_ad img {
        margin: 0px;
        padding: 0px;
    }

#footer {
    background: url(../images/index_47.gif) repeat-x;
    height: 84px;
    border-top: 6px solid #b30000;
    margin-top: 10px;
    text-align: center;
    padding-top: 10px;
}

.Validform_checktip {
    color: #999999;
    font-size: 12px;
    height: 20px;
    line-height: 20px;
    margin-left: 8px;
    overflow: hidden;
}

.Validform_right {
    background: url("../images/right.png") no-repeat scroll left center transparent;
    color: #71B83D;
    padding-left: 20px;
}

.Validform_wrong {
    background: url("../images/error.png") no-repeat scroll left center transparent;
    color: red;
    padding-left: 20px;
    white-space: nowrap;
}

.Validform_loading {
    background: url("../images/onLoad.gif") no-repeat scroll left center transparent;
    padding-left: 20px;
}

.Validform_error {
    background-color: #FFE7E7;
}

.xilogin{
height:81px;
padding:10px 0 8px 0;
}
.xilogin .l1 { width:471px; height:36px; background:url(../images/1.jpg); float:left; padding:42px 10px 3px 10px}
.xilogin .l1 img {height:36px; float:left; text-align:center; margin:0 20px;}
.xilogin .l2 { width:240px; height:81px; float:left; margin-left:15px;}
.xilogin .l3 { width:240px; height:81px; float:right}
.w996 { width:996px; margin:auto;}

#Validform_msg {
    background: none repeat scroll 0 0 #FFFFFF;
    box-shadow: 2px 2px 0 rgba(0, 0, 0, 0.1);
    color: #7D8289;
    display: none;
    font: 12px/1.5 tahoma,arial,宋体,sans-serif;
    position: absolute;
    right: 50px;
    top: 0;
    width: 280px;
    z-index: 99999;
}

    #Validform_msg .iframe {
        left: 0;
        position: absolute;
        top: -1px;
        z-index: -1;
    }

    #Validform_msg .Validform_title {
        background: -moz-linear-gradient(center top, #999999, #666666 100%) repeat scroll 0 0 transparent;
        color: #FFFFFF;
        font-weight: bold;
        height: 25px;
        line-height: 25px;
        padding: 0 8px;
        position: relative;
        text-align: left;
    }

    #Validform_msg a.Validform_close:link, #Validform_msg a.Validform_close:visited {
        color: #FFFFFF;
        line-height: 22px;
        position: absolute;
        right: 8px;
        text-decoration: none;
        top: 0;
    }

    #Validform_msg a.Validform_close:hover {
        color: #CCCCCC;
    }

    #Validform_msg .Validform_info {
        -moz-border-bottom-colors: none;
        -moz-border-left-colors: none;
        -moz-border-right-colors: none;
        -moz-border-top-colors: none;
        border-color: -moz-use-text-color #BBBBBB #BBBBBB;
        border-image: none;
        border-right: 1px solid #BBBBBB;
        border-style: none solid solid;
        border-width: medium 1px 1px;
        padding: 8px;
        text-align: left;
    }
